import 'package:get/get.dart';
import 'package:terepi_seged/pages/property_list/presentations/controllers/property_list_controller.dart';

class PropertyListBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => PropertyListController());
  }
}
